// Day:天数, Item:奖励物品, ItemCount:奖励数量

export default class M_ReturnBenifitSignCFG {
  private static data =
      {"1":{"Day":1,"Item":1,"ItemCount":88888}

      ,"2":{"Day":2,"Item":1,"ItemCount":88888}

      ,"3":{"Day":3,"Item":1,"ItemCount":88888}

      ,"4":{"Day":4,"Item":1,"ItemCount":88888}

      ,"5":{"Day":5,"Item":1,"ItemCount":88888}

      ,"6":{"Day":6,"Item":1,"ItemCount":88888}

      ,"7":{"Day":7,"Item":1,"ItemCount":188888}

      }// Day:天数, Item:奖励物品, ItemCount:奖励数量


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}